Hello,

All my project is in relative path, see the screen shot enclosed,
So All My shapes work correctly, 
the relative path is for exemple :
Fichier: C:\Fileo\Production\NonGroupe\2011_073\7-SIG_outil\.\.\.\.\.\.\.\.\.\.\.\.\.\.\.\.\.\.\.\.\SHAPE\ROUTES-NOM.shp

I'v got a problem with the raster and aerial photography : 
the path is on my C:
C:\IGN_CONDAT\decompressé\SCAN25\SCAN25\1_DONNEES_LIVRAISON_2013-06-24115-34866e\SC25_TOUR_TIF_LAMB93_
mprise-client\SC25_TOUR_0550_6450_L93.tif
so the paths of shapes and raster are very different.
In raster proprety, the path is absolute for IGN map, but relative for aerial photos :
C:\Program Files (x86)\gvSIG desktop
1.12.0\..\..\..\..\IGN_CONDAT\decompressé\BDORTHO\BDORTHO\1_DONNEES_LIVRAISON_2013-05-24108-33606e\BDO_RVB_0M50_TIF_LAMB93_emprise-client\000-20
M50_TIF_LAMB93_emprise-client\000-2013-0559-6449-L93.tif

when I open the project, systematically, GVSIG ask me the path of these datas (map or aerial photos)

for information, I configure my project in relative path for easier and more reliable installation on my client computer. (local solution
only without Internet connection)

Thanks for your help

Loïc
PS excuse me for my poor english and I hope you understand me

History
#1 - 01/03/2014 04:34 PM - Loïc DEPLACE
- Assignee set to Juan Lucas Domínguez

Pleas can you help me about my problem of unrecognized path of rasters ?
thanks
regards

#2 - 01/08/2014 04:41 PM - Juan Lucas Domínguez
- Category set to Raster
- Assignee deleted (Juan Lucas Domínguez)

Sorry, I am not currently dedicating time to gvSIG 1.12

#3 - 01/15/2014 12:21 PM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Raster)

#4 - 03/12/2014 07:34 PM - Loïc DEPLACE
- Status changed from New to Awaiting response

Hello,
so if I work in an old version, my problem can't have an issue ?
nowaday, is there a tool to transform a gvsig 1.12.0 project in gvsig 2.0 (or more) project ?
Thanks a lot for your answer, and* I hope there is a solution to my recurrent problem*
Thanks

Loïc
